#contents {
	margin: 10px;
}
h1 {
	margin-right: 10px;
	margin-left: 10px;
}
#contents table {
	background-image: url(40_img/tbody_bg.jpg);
	background-repeat: repeat-y;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	width: 540px;
	margin-bottom: 1em;
	font-size: 0.9em;
	color: #555555;
}
#contents th {
	padding: 2px;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	font-weight: normal;
	color: #333333;
}
#contents thead th {
	background: #ff9999;
	color: #222;
}
#contents tbody th {
	width: 80px;
	color: #333333;
}
#contents td {
	padding: 2px;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	width: 230px;
	color: #333333;
}
caption {
	color: #FFF;
	background: #093 url(40_img/caption.jpg) repeat-y right top;
	text-align: left;
	padding: 3px;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
	font-weight: bold;
}
